---
group:
  name: 'IRVING-L'
  description: ''
  projects:
  - name: 'Algorithm_fromBilibili'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'algorithm_frombilibili'
    description: ''
    mirrorRelease: false
    topic: ''
  